*{
	font-family: Helvetica;
}

header{
	width: 100%;
	height: 250px;
}

ul{
	float: right;
	margin-right: 150px;
	margin-top: 100px;
	font-size: 25px;
	border: 1px solid green;
	padding: 15px 30px;
	background-color: green;
}

ul li{
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
}

ul li a{
	text-decoration: none;
	color: black;
	border: 1px solid black transparent;
	padding: 5px 20px;
}

ul li a:hover{
	background-color: white;
	color: black;
}

ul li.active a{
	background-color: white;
	color: black;
}

header p{
	margin-top: 210px;
	margin-left: 375px;
	position: absolute;
}

#logomesta{
	margin-left: 300px;
	margin-right: 50px;
	margin-top: 25px;
	position: absolute;
}

.obsah{
	background-color: #dcdcdc;
	height: 600px;
	width: 100%;
}

.obsah h1{
	margin-left: 600px;
	padding-top: 25px;
}

.obsah h3{
	margin-left: 100px;
}

#start{
	margin-left: 200px;
	border: 1px solid white;
	width: 450px;
	padding-top: 20px;
	padding-left: 15px;
	background-color: white;
}

#mapa{
	margin-left: 65%;
	margin-top: -300px;
}

#mapa:hover{
	border: 1px solid black;
}

footer{
	width: 100%;
	height: 150px;
	background-color: green;
}

footer pre{
	margin-top: 25px;
	margin-left: 400px;
	padding-top: 25px;
	color: white;
}

footer a{
	color:white;
}

footer a:hover{
	color: blue;
}